---
features:
  secondary:
    - name: "Omnibus improvements"
      available_in: [core, premium, ultimate]
      gitlab_com: false
      documentation_link: 'https://docs.gitlab.com/omnibus/'
      reporter: dorrino
      stage: systems
      categories:
      - 'Omnibus Package'
      description: |
        - GitLab 15.9 includes [Mattermost 7.7](https://mattermost.com/blog/mattermost-v7-7-is-now-available/) with the general availability of Calls and Mobile app v2, Channel message priority, Playbook runs in existing channels, Playbook task inbox, Board file attachments, drag-and-drop Boards sidebar, and an improved Boards template picker. This version also includes [security updates](https://mattermost.com/security-updates/) and upgrade from earlier versions is recommended.
        - Our 15.9 release also include [new packages for Amazon Linux 2022](https://about.gitlab.com/install/#amazonlinux-2022). Amazon Linux 2022 is a successor to Amazon Linux 2 based on Fedora. More can be found on [Amazon Linux 2022's home page](https://aws.amazon.com/linux/amazon-linux-2022/?amazon-linux-whats-new.sort-by=item.additionalFields.postDateTime&amazon-linux-whats-new.sort-order=desc).
        - With 15.9, [incoming email and service desk have been added as optional encrypted configuration](https://docs.gitlab.com/ee/administration/encrypted_configuration.html) items.
